<?php
$target_dir = "../xls/eq/uploads/COM2022/";
$target_file = $target_dir . basename($_FILES["fileToUpload"]["name"]);
$uploadOk = 1;
$imageFileType = strtolower(pathinfo($target_file,PATHINFO_EXTENSION));
// Check if image file is a actual image or fake image
if(isset($_POST["submit"])) {
 if (move_uploaded_file($_FILES["fileToUpload"]["tmp_name"], $target_file)) {
	$uploadOk=0;
    //echo "The file ". htmlspecialchars( $_FILES["fileToUpload"]["name"]). " has been uploaded to " . $target_file . " <br>";
  } else {
    echo "Sorry, there was an error uploading your file.";
}
}
?>

